#gk-header.nobg {
	background: transparent url('../images/header_bg_mobile.jpg') no-repeat center top;
	min-height: 220px;
}


/* Image Show GK4 */
.gk-is-wrapper-gk_startup .gk-is-text { 
	top: 10px;
}
.gk-is-wrapper-gk_startup .gk-is-text.active { 
	top: 10px; 
}
.gk-is-wrapper-gk_startup .gk-is-text h2 a { 
	font-size: 19px;
	line-height: 22px; 
}	
.gk-is-wrapper-gk_startup .gk-is-text p { 
	font-size: 14px; 
	line-height: 16px; 
	margin-bottom: 0px; 
}
.gk-is-wrapper-gk_startup .gk-is-text span.gk-line {
	margin: 5px auto 5px auto;
}
.gk-is-wrapper-gk_startup .gk-is-text .btn1,
.gk-is-wrapper-gk_startup .gk-is-text .btn2,
.gk-is-wrapper-gk_startup .gk-is-text .btn2:hover {
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	margin: 5px 4px 2px 4px;
	padding: 0 5px;
}
.gk-is-wrapper-gk_startup .gk-is-prev,
.gk-is-wrapper-gk_startup .gk-is-next { 
	left: 5px;  
}
.gk-is-wrapper-gk_startup .gk-is-next { 
	left: auto;
	right: 5px; 
}
.gk-is-wrapper-gk_startup .gk-is-slide { 
	bottom: 75px;
}
.gk-is-wrapper-gk_startup .gk-is-slide.active { 
	bottom: -20px; 
}



.gk-is-wrapper-gk_startup .gk-is-text span.price{ clear:both; display:block; margin:0px; padding:0px; font-size:16px;}